BODY {
	MARGIN-TOP: 0px; MARGIN-RIGHT: 0px
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
.index_roman {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
.index_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
.body_roman {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
.body_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
.body_price {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
.body_address {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
.body_instr {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
